/*

 * Eversol Custom CSS

 *

 */


.page-template-page_blog ol > li, 
.single-post ol > li, 
.archive ol > li{
	text-indent:0 !important;
}

.page-template-page_blog .entry-content li:before, .single-post .entry-content li:before, .archive .entry-content li:before {
	content: none !important;
}

.page-template-page_blog ol > li:before, .single-post ol > li:before, .archive ol > li:before {
	content:none !important;
}

.page-template-page_blog ol > li, 
.single-post ol > li, .archive ol > li,
.single-post ol > li, 
.single-post ol > li, 
.archive ol > li {
	list-style-type: decimal !important;
}

footer .creds em {font-weight: 400 !important;}

.single-portfolio div#jp-relatedposts.jp-relatedposts {display: none !important;}

.home header h1.site-title::after {margin:0;}


.nav-secondary ul.nav li.current-menu-item a, .nav-primary ul.nav li.current-menu-item a, .nav-secondary ul.nav li ul.sub-menu li.current-menu-item a, .nav-primary ul.nav li ul.sub-menu li.current-menu-item a {
	color: #44A2DB;
}

.nav-secondary ul.nav li ul.sub-menu li a, .nav-primary ul.nav li ul.sub-menu li a {
    font-family: "nimbus-sans", sans-serif;
    font-weight: 400 !important;
    font-size:11px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.page .entry-content img {
    padding-bottom: 0 !important;
}


  #menu-item-6310 > a{
    border-bottom: none !important;
    font-family: "nimbus-sans", sans-serif;
	font-weight: 400 !important;
	font-size:16px;
	text-transform: capitalize;
    color: #999;
}

 #menu-item-6310 > a:hover{color:#333;}

 #menu-item-6325 > a{
    border-bottom: none !important;
    font-family: "nimbus-sans", sans-serif;
	font-weight: 400 !important;
	font-size:16px;
	text-transform: capitalize;
    color: #999;
}
#menu-item-6325 > a:hover{color:#333;}

 #menu-item-6331 > a{
    border-bottom: none !important;
    font-family: "nimbus-sans", sans-serif;
	font-weight: 400 !important;
	font-size:16px;
	text-transform: capitalize;
    color: #999;
}
#menu-item-6331 > a:hover{color:#333;}

 #menu-item-6342 > a{
    border-bottom: none !important;
    font-family: "nimbus-sans", sans-serif;
	font-weight: 400 !important;
	font-size:16px;
	text-transform: capitalize;
    color: #999;
}
#menu-item-6342 > a:hover{color:#333;}

 #menu-item-6360 > a{
    border-bottom: none !important;
    font-family: "nimbus-sans", sans-serif;
	font-weight: 400 !important;
	font-size:16px;
	text-transform: capitalize;
    color: #999;
}
#menu-item-6360 > a:hover{color:#333;}

 #menu-item-6368 > a{
    border-bottom: none !important;
    font-family: "nimbus-sans", sans-serif;
	font-weight: 400 !important;
	font-size:16px;
	text-transform: capitalize;
    color: #999;
}
#menu-item-6368 > a:hover{color:#333;}

 #menu-item-6372 > a{
    border-bottom: none !important;
    font-family: "nimbus-sans", sans-serif;
	font-weight: 400 !important;
	font-size:16px;
	text-transform: capitalize;
    color: #999;
}
#menu-item-6372 > a:hover{color:#333;}

#menu-item-6375 > a{
    border-bottom: none !important;
    font-family: "nimbus-sans", sans-serif;
	font-weight: 400 !important;
	font-size:16px;
	text-transform: capitalize;
    color: #999;
}
#menu-item-6375 > a:hover{color:#333;}

#menu-item-6394 > a{
    border-bottom: none !important;
    font-family: "nimbus-sans", sans-serif;
	font-weight: 400 !important;
	font-size:16px;
	text-transform: capitalize;
    color: #999;
}
#menu-item-6394 > a:hover{color:#333;}

#menu-item-6393 > a{
    border-bottom: none !important;
    font-family: "nimbus-sans", sans-serif;
	font-weight: 400 !important;
	font-size:16px;
	text-transform: capitalize;
    color: #999;
}
#menu-item-6393 > a:hover{color:#333;}

 .site-title:before {
 	content: url("/wp-content/uploads/2016/02/ESlogo-e1456055869309.png"); 
    margin-right: 10px;
 }

/*BLOG TYPE*/

blockquote:before {
display: none;
}

blockquote p,
blockquote{
	font-family: "nimbus-sans", sans-serif;
	font-weight: 300 !important;
	font-style: normal !important;
	color:  #44A2DB;
	padding-left: 0;
	font-size: 23px !important;
	line-height: 35px;

}

blockquote strong{
	font-weight: 300 !important;
}

.single-post img.post-image {
	margin-bottom: 30px;
}

img.Partner-profile {
	display:none;
}

.page-template-page_blog .entry-content ul,
.single-post .entry-content ul,
.archive .entry-content ul{
	margin: 0 0 1.5em;
  	padding: 0;
	font-weight: 300;
	font-size: 18px;
	margin-left: 2em;
	list-style: none;
}

.page-template-page_blog .entry-content li:before,
.single-post .entry-content li:before,
.archive .entry-content li:before {
    content: "\f105"; 
    font-family: FontAwesome;
    color:  #44A2DB; /* or whatever color you prefer */
    margin-right: 10px;
  }


.page-template-page_blog ol,
.single-post ol,
.archive ol{
	margin: 0 0 1.5em;
  	padding: 0;
  	counter-reset: item;
	font-weight: 300;
	font-size: 18px;
	margin-left: 2em;
}

.page-template-page_blog ol > li,
.single-post ol > li,
.archive ol > li{
	margin: 0;
  	padding: 0 0 0 2em;
  	text-indent: -2em;
  	list-style-type: none;
  	counter-increment: item;
}

.page-template-page_blog ol > li:before,
.single-post ol > li:before,
.archive ol > li:before{
	display: inline-block;
  	width: 1em;
  	padding-right: 0.5em;
  	font-weight: 400;
  	text-align: right;
  	content: counter(item) ".";
  	color: #44A2DB;
}

.widget_categories ul li.cat-item a {
	font-weight: 400;
  	color: #44A2DB;
}

.pagination-next.alignright, 
.pagination-previous.alignleft {
	background-color: #44A2DB;
}

.page-template-page_blog .entry-header .entry-title i,
.single-post .entry-header .entry-title i,
.archive .entry-header .entry-title i{
	display:none;
}

.page-template-page_blog .entry-header .entry-title a,
.single-post .entry-header .entry-title a,
.single-post .entry-header h1.entry-title,
.archive .entry-header .entry-title a  {
	font-size: 40px;
}

.page-template-page_blog .entry-header p.entry-meta,
.single-post .entry-header p.entry-meta,
.archive .entry-header p.entry-meta,
.page-template-page_blog .entry-footer p.entry-meta,
.single-post .entry-footer p.entry-meta,
.archive .entry-footer p.entry-meta,
h4.widget-title{
	font-weight: 700;
	text-transform: uppercase;
	font-family: "nimbus-sans", sans-serif;
	font-size: 11px;
	letter-spacing: 2px;
	color:#999;
}

.page-template-page_blog .entry-header p.entry-meta .entry-author,
.page-template-page_blog .entry-header p.entry-meta .entry-author a.entry-author-link,
.single-post .entry-header p.entry-meta .entry-author,
.single-post .entry-header p.entry-meta .entry-author a.entry-author-link,
.archive .entry-header p.entry-meta .entry-author,
.archive .entry-header p.entry-meta .entry-author a.entry-author-link{
	color: #44A2DB;
} 

.page-template-page_blog .entry-header p.entry-meta .entry-author a.entry-author-link:hover,
.single-post .entry-header p.entry-meta .entry-author a.entry-author-link:hover,
.archive .entry-header p.entry-meta .entry-author a.entry-author-link:hover{
	color: #999;
}

.page-template-page_blog .entry-content p,
.single-post .entry-content p,
.archive .entry-content p,
.textwidget p{
	font-family: "nimbus-sans", sans-serif;
	font-weight: 300;
	font-size: 18px;
	padding-bottom: 0;
}

.page-template-page_blog .entry-content p a,
.single-post .entry-content p a,
.archive .entry-content p a,
.widget_recent_entries li,
.widget_recent_entries li a{
	font-weight: 400;
	color: #44A2DB;
}

/*.widget_recent_entries li a,
.widget_categories ul li.cat-item a {
	font-size: 16px;
	line-height: 14px;
}*/

.page-template-page_blog .entry-content p a:hover,
.single-post .entry-content p a:hover,
.archive .entry-content p a:hover{
	color: #999;
}

strong em,
em strong,
strong {
	font-weight: 400;
	color: #999;
}

/*PAGES TYPE*/

.btn {
	font-family: "nimbus-sans", sans-serif;
}

.page .eversol_text p {
	font-family: "nimbus-sans", sans-serif;
	font-weight: 300;
	font-size: 18px;
	padding-bottom: 0;

}

.page p.lead {
	font-size:28px;
} 

.page .entry-content img{
	padding-bottom: 40px;
}

.eversol_text p a{
	font-weight:400;
	color: #44A2DB;
}

.eversol_text ul li,
.ever2 li{
	font-family: "nimbus-sans", sans-serif;
	font-weight:300;
}

.eversol_text ul li a{
	font-weight:400;
	color: #44A2DB;
}

.eversol_text ul li a:hover{
	color:#999;
}

.eversol_text .btn.btn-default {
	font-family: "nimbus-sans", sans-serif;
	font-weight:700;
	font-size: 11px;
	letter-spacing: 2px;
	text-align: center;
	margin-top: 30px;
}


.modal-dialog{
	z-index: 1060 !important;
	margin-top: 100px;
}

.modal-backdrop.in { z-index: auto;}

/*.modal-backdrop {
	z-index:600;
}

.modal { background: rgba(000, 000, 000, 0.8); min-height:1000000px; }*/

 .eversol_text .modal-body,
 .eversol_text .modal-body p,
 .eversol_text .modal-body ul li {
 	font-size: 14px;
 	line-height: 1.2;
 	font-weight: 300;
 	padding-bottom:5px;
 	text-align: left !important;
 }

  .modal-body h5 {
  	text-align: left !important;
  }

  .modal-footer .btn.btn-default {
  	margin-top: 0;
  }

  .eversol_text h2{
  	font-size: 43px;
  	text-align: center;
  	padding-top: 40px;
  }

 .eversol_text h2:after {
    border-top: 3px solid;
    bottom: 0;
    content: "";
    display: block;
    height: 1px;
    margin: 15px 0 20px;
    position: relative;
    width: 50px;
}

.full-width-content .eversol_text h2:after {
    margin: 15px auto 20px;
}

.eversol_text .caption{
	text-align: left;
	padding-left: 0;
	padding-right: 0;
	margin-top:20px;
}

.thumbnail .caption {
    padding-top: 0;
}

.thumbnail {
	margin-top: 20px;
}

 .eversol_text .caption h4 a,
 .eversol_text .caption h4{
 	font-family: "nimbus-sans", sans-serif;
 	font-weight:400;
 	font-size: 18px;
 	text-align: center;
/* 	color: #44A2DB;*/
 	width:100%;
 }

 .eversol_text .caption h4 small{
 	font-family: "nimbus-sans", sans-serif;
	font-weight: 700;
	color:#44A2DB;
	text-transform: uppercase;
	font-size: 10px;
	letter-spacing: 2px;
	text-align: center;
/*	margin-top: 30px;

 }

  .eversol_text .caption p{
  	font-family: "nimbus-sans", sans-serif;
  	font-size: 10px;
  	font-weight: 400;
/*  	text-transform: uppercase;
  	letter-spacing: 2px;*/

  }

  .eversol_text h5{
  	text-transform: capitalize;
  	padding-top: 20px;
  }

  .eversol_text li:before,
  .ever2 li:before,
  .single_portfolio_section.single_portfolio_content.col-m-12 li:before {
    content: "\f105"; 
    font-family: FontAwesome;
    color:  #44A2DB; /* or whatever color you prefer */
    margin-right: 10px;
  }

  .single_portfolio_section.single_portfolio_content.col-m-12 ul{
  	font-weight: 300;
  }

  .single_portfolio_section.single_portfolio_content.col-m-12 > ul,
  .eversol_text ul, 
  .ever2 ul{
  	list-style: none;
  	padding:0;
  	margin:25px;
  }

  .portfolio_detail:before{
/*  	display:none;*/
  }

  .ever2 .col-md-1.col-sm-1.col-xs-12.text-left {
  	width:140px;
  }

  img.spec{
  	width:100%;
  	margin-top: 25px;
  }

   .eversol_text ul > ul{
  	margin-top:0px;
  	margin-bottom: 0px;
  }

  .eversol_text strong{
  	color:#999;
  	font-weight:400;
  }


.site-footer {
	background-color: #DDD !important;
	position:relative;
	z-index: 5;
}
/*
.eversol_text footer {
	z-index: 0;
}*/

footer .creds em {
	font-weight:700;
}

footer .textwidget{
	text-align: center;
}

footer .btn.btn-default {
	font-family: "nimbus-sans", sans-serif;
	font-weight:700;
	font-size: 11px;
	letter-spacing: 2px;
}

footer .btn.btn-default:hover,
.modal-footer .btn.btn-default:hover {
 	color: #44A2DB;
	border-color: #44A2DB;
}
/*CONTACT*/

.eversol_text address {
	font-family: "nimbus-sans", sans-serif;
	font-weight: 300;
	text-align: center;
}

.eversol_text address strong {
	font-family: "nimbus-sans", sans-serif;
	font-weight: 400;
	color: #44A2DB;
}

.eversol_text address abbr {
	font-family: "nimbus-sans", sans-serif;
	font-weight: 700;
	color: #44A2DB;
	font-size: 11px;
}

.eversol_text label {
	font-family: "nimbus-sans", sans-serif;
	font-weight: 700;
	color: #44A2DB;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 10px;

}

#mc4wp-form-1 p{
	margin-bottom: 20px;
}

#mc4wp-form-1 input:focus {
	border-color: #44A2DB;
}

#mc4wp-form-1 input[type="radio"] {
	margin-bottom: 10px;
}

#mc4wp-form-1 input[type="submit"]{
    font-family: "nimbus-sans", sans-serif;
    padding: 13px 12px 13px;
    line-height: 1.2;
	font-weight: 700;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 10px;
}

/*STAFF PAGES*/
.single_portfolio_meta .position_meta h5{
	font-family: "nimbus-sans", sans-serif;
	font-weight: 300;
	font-size:22px;
	color: #44A2DB;
}

.single_portfolio_meta .qualification_meta ul,
ul.qual{
	list-style: none;
}

.single_portfolio_meta .qualification_meta li,
.qual li{
	font-family: "nimbus-sans", sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height: 20px;
}

.single_portfolio_meta .qualification_meta li:before,
.qual li:before {
    content: "\f105"; 
    font-family: FontAwesome;
    color:  #44A2DB; 
    margin-right: 10px;
  }

.single_portfolio_meta .qualification_meta {
	padding-bottom: 25px;
}

.single_portfolio_content p{
	font-weight: 300;
	padding-bottom: 0;
}

.single_portfolio_content p strong {
	font-weight:400;
}

.single_portfolio_content p a {
	font-weight:400;
	color: #44A2DB;
}

.portfolio_section .fa-angle-right:before {
    content: "\f067";
}

.portfolio_section p{
	font-family: "nimbus-sans", sans-serif;
	font-weight: 300;
	padding-bottom: 0;
}

.portfolio_detail h4{
	font-family: "nimbus-sans", sans-serif;
	font-size: 18px;
	font-weight: 400;
}

.portfolio_detail {
	height: 120px;
}

.portfolio_tags {
	font-family: "nimbus-sans", sans-serif;
	font-size: 10px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #44A2DB;
	line-height: 6px;
}

.portfolio_icon_class i.fa-link {
	display:none;
}


.ever2 {
	padding: 0 5%;
}

.ever2 a {
	color: #44A2DB;
	font-weight: 400;
}



/*MODAL BOXES*/
 .modal-body,
 .modal-body p,
 .modal-body ul li {
 	font-size: 14px;
 	line-height: 1.2;
 	font-weight: 300;
 	padding-bottom:5px;
 }

  .modal-body em {
  	font-size: 14px;
  	font-weight:700;
  	font-style: normal;
  }

 .modal-body h5 {
 	color: #999;
	font-family: "nimbus-sans", sans-serif;
	font-weight:700;
	font-size: 11px;
	letter-spacing: 2px;
 }

 .modal-body ul {
 	padding-bottom: 5px;
 }

.creds p{
	font-size: 14px;
}


/*CLIENTS CAROUSEL (SERVICES)*/

#clients {
/*	padding-bottom: 50px;
*/}

#clients .item img {
	height:75%;
	width:75%;
}

div.client_carousel {
	padding-top: 25px !important;
	padding-bottom: 0 !important;
}


/*NAVIGATION*/

.navbar-default .navbar-toggle .icon-bar {
    background-color: #999;
}

.navbar-default .navbar-toggle {
	border-color: #999;
}

.navbar-default .navbar-toggle:hover {
	background-color: #eee;
}

.navbar-toggle {
    border-radius: 0;
}

/*Header and main home img*/
 #header.navbar.navbar-fixed-top {
 	background: white;
 	padding-top:0;
 	height: 75px;
 }

 #header.header_animate {
 	background: white !important;
 	height: 75px;
 }

 #header.navbar.navbar-fixed-top .container{
  	height:75px;
  }

 .home .site-inner{
 	margin: 0 !important;
 }

 #welcome {
	height: 400px;
	position: relative;
}

 #welcome .main_img {
 	background: url("/wp-content/uploads/2016/02/FarinaFoto_1400_JC-Edited-large.jpg"); 
 	background-position: 50% 50%;
 	position: relative;
 	z-index: 0;
 	width:100%;
 	height:100%;
 	background-size: cover;
 	margin-top: 75px;
    top: 0;


 }

/*nav*/

 .menu.genesis-nav-menu.menu-secondary.nav.navbar-nav.pull-right, 
 .menu.genesis-nav-menu.menu-primary.nav.navbar-nav.pull-right {
 	background-color: #fff;
 }

ul#menu-secondary-navigation-1 {

}

.navbar .nav > li > a {
	color: #999;
	font-family: "nimbus-sans", sans-serif;
	font-weight:700;
	font-size: 11px;
	letter-spacing: 2px;
	padding-left: 10px;

}

/*.nav-secondary ul.nav li.current-menu-item a{
		color: #44A2DB;
		border-bottom: 3px solid  #44A2DB;
}
*/
#header {
	border
}
/*fonts*/


 body {
 	font-family: "nimbus-sans", sans-serif;
 }

.site-title {
	font-family: "acta-display", "Didot", "Bodoni", serif;
	text-transform: capitalize;
	font-size: 22px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "acta-display", "Didot", "Bodoni", serif;
  font-weight: 300;
  text-transform: capitalize;
  line-height: 1.2; 
}

.service_block .thumbnail .caption > h4 {
	font-family: "nimbus-sans", sans-serif;
	font-weight: 400;
	text-transform: capitalize;
/*	letter-spacing: 3px;*/
	font-size: 20px;
}

.service_block .thumbnail .caption > p {
	font-weight: 300;
}

#helping h1, 
#services h1,
#blog h1,
#contact h1 {
	font-size: 50px;
	text-transform: none;
}

#helping h1:after{
/*	border:none;
	display:none;*/
}

#helping .content_wrapper p {
	font-size:20px;
	text-align: center;
	font-weight: 300;
	padding: 0 10% 0;

}

#helping a.btn.btn-default.btn-sm,
#filters > ul > li > a.btn.btn-default.inline {
	font-family: "nimbus-sans", sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size:11px;
	margin-top: 20px;
}

.gallery-filter ul {
	padding-left: 0;
}

.option-set > li:nth-child(1) > a:nth-child(1){
	margin-left: 0;
} 



#contact p.lead {
	font-size:22px;
}

.content_wrapper.container {
	padding:20px 0;
}


.home .site-inner{
	margin: 95px 0 0;
}

#welcome > p > img {
	width:100%;
}

#welcome {
	padding-bottom: 30px;
}

.services_section .feature-icon.icon-font i {
	width: 50px;
	height: 50px;
	line-height: 70px;
/*	padding: 10px;*/
	border-radius: 0;
	border:none;
}


.services_section .thumbnail {
	position:relative;
	height: 400px;
}

.services_section .thumbnail a.btn {

}

.services_section.section {
	padding: 20px 0 75px;
}



.business_icon {
	background: url("http://www.eversol.dev/wp-content/themes/awaken/images/icons/icon_business.png");
  	background: url("http://www.eversol.dev/wp-content/themes/awaken/images/icons/icon_business.svg"),
    linear-gradient(transparent, transparent);
}

.wills_icon {
	background: url("http://www.eversol.dev/wp-content/themes/awaken/images/icons/icon_wills.png");
  	background: url("http://www.eversol.dev/wp-content/themes/awaken/images/icons/icon_wills.svg"),
    linear-gradient(transparent, transparent);
}

.agency_icon {
	background: url("http://www.eversol.dev/wp-content/themes/awaken/images/icons/icon_agency.png");
  	background: url("http://www.eversol.dev/wp-content/themes/awaken/images/icons/icon_agency.svg"),
    linear-gradient(transparent, transparent);
}

.court_icon {
	background: url("http://www.eversol.dev/wp-content/themes/awaken/images/icons/icon_court.png");
  	background: url("http://www.eversol.dev/wp-content/themes/awaken/images/icons/icon_court.svg"),
    linear-gradient(transparent, transparent);
}
.dispute_icon {
	background: url("http://www.eversol.dev/wp-content/themes/awaken/images/icons/icon_dispute.png");
  	background: url("http://www.eversol.dev/wp-content/themes/awaken/images/icons/icon_dispute.svg"),
    linear-gradient(transparent, transparent);
}

.family_icon {
	background: url("http://www.eversol.dev/wp-content/themes/awaken/images/icons/icon_family.png");
  	background: url("http://www.eversol.dev/wp-content/themes/awaken/images/icons/icon_family.svg"),
    linear-gradient(transparent, transparent);
}
.employment_icon {
	background: url("http://www.eversol.dev/wp-content/themes/awaken/images/icons/icon_employment.png");
  	background: url("http://www.eversol.dev/wp-content/themes/awaken/images/icons/icon_employment.svg"),
    linear-gradient(transparent, transparent);
}

.property_icon {
	background: url("http://www.eversol.dev/wp-content/themes/awaken/images/icons/icon_property.png");
  	background: url("http://www.eversol.dev/wp-content/themes/awaken/images/icons/icon_property.svg"),
    linear-gradient(transparent, transparent);
}

.business_icon,
.wills_icon,
.agency_icon,
.court_icon,
.dispute_icon,
.family_icon,
.employment_icon,
.property_icon {
	background-repeat: no-repeat;
    background-position: center;
    opacity:0.6;
}

.masonry_blog_item .caption > h4 {
/*	color:red;*/
/*	font-family: "nimbus-sans", sans-serif*/;
	font-weight: 400;
	text-transform: capitalize;
	font-size: 28px;
	line-height: 1.4;

}

.masonry_blog_item .caption h4 a{
/*	color: rgba(51, 51, 51, .7);*/
}

.masonry_blog_item .caption h4 a:hover{
	color: rgba(51, 51, 51, .4);
}

.masonry_blog_item .caption > h4 i {
	display:none;
}
.masonry_blog_item p{
	font-weight: 300;
}

.masonry_blog_item .blog_meta {
	text-transform: uppercase;
	font-size: 11px;
	color: rgba(68, 162, 219, 1);
	font-weight:700;
	letter-spacing: 2px;
}

.masonry_blog_item a.readmore {
	color: rgba(68, 162, 219, 1);
}

.masonry_blog_item a.readmore:hover {
	color: rgba(68, 162, 219, .6);
}

.nav-secondary ul.nav ul.submenu li.current-menu-item a,
.nav-secondary ul.nav ul.submenu li.current-page-ancestor a{
	color:red;
}
.nav-secondary ul.nav ul.submenu li.current-menu-item a{
	border:none;
	color:red !important;
} 
#menu-secondary-navigation-2 ul.sub-menu .dropdown li a{
	color:red;
}

/*.nav-secondary ul.nav li.current-page-ancestor a{
	color:#44A2DB;
	border-bottom: 3px solid  #44A2DB;
 }*/



small.position {
	color:#44A2DB;
	font-family: "nimbus-sans", sans-serif;
	font-weight: 300;
}

.ever2 p a{
	font-family: "nimbus-sans", sans-serif;
	font-weight:400;
}

/*.service_block .thumbnail div.col-md-4:nth-child(3n + 1),
.service_block .thumbnail div.col-md-3:nth-child(4n + 1),
.service_block .thumbnail div.col-md-6:nth-child(2n + 1){
clear: left !important;
}*/

.page-template-page_blog strong em {color: #333 !important;}
.page-template-page_blog em strong {color: #333 !important;} 
.page-template-page_blog strong {color: #333 !important;}
.single-post strong em {color: #333 !important;}
.single-post em strong {color: #333 !important;}
.single-post strong {color: #333 !important;}

@media (min-width: 767px){
	img.Partner-profile {
	border-radius: 50%;
	margin-left:50px !important;
	display:inline-block;
	float:right !important;
}

.eversol_text .caption {height:100px}

/*.service_block .thumbnail div.col-md-4:nth-child(2n + 1),
.service_block .thumbnail div.col-md-3:nth-child(2n + 1),
.service_block .thumbnail div.col-md-6:nth-child(2n + 1){
clear: left;
}
.service_block .thumbnail div.col-md-4:nth-child(3n + 1),
.service_block .thumbnail div.col-md-3:nth-child(4n + 1),
.service_block .thumbnail div.col-md-6:nth-child(2n + 1){
clear: left;
}*/
}
 @media (min-width: 991px){
	

 	#menu-item-6310 > a{
    border-bottom: none !important;
    color: white;
}

 #menu-item-6325 > a{
    border-bottom: none !important;
    color: white;
}
 #menu-item-6331 > a{
    border-bottom: none !important;
    color: white;
}
 #menu-item-6342 > a{
    border-bottom: none !important;
    color: white;
}
 #menu-item-6360 > a{
    border-bottom: none !important;
    color: white;
}
 #menu-item-6368 > a{
    border-bottom: none !important;
    color: white;
}
 #menu-item-6372 > a{
    border-bottom: none !important;
    color: white;
}
 #menu-item-6375 > a{
    border-bottom: none !important;
    color: white;
}
#menu-item-6393 > a{
    border-bottom: none !important;
    color: white;
}
#menu-item-6394 > a{
    border-bottom: none !important;
    color: white;
}



 #menu-item-6310 > a:hover{
    color: #44A2DB;
}

 #menu-item-6325 > a:hover{
    color: #44A2DB;
}
 #menu-item-6331 > a:hover{
    color: #44A2DB;
}
 #menu-item-6342 > a:hover{
    color: #44A2DB;
}
 #menu-item-6360 > a:hover{
    color: #44A2DB;
}

 #menu-item-6368 > a:hover{
    color: #44A2DB;
}
 #menu-item-6372 > a:hover{
    color: #44A2DB;
}
 #menu-item-6375 > a:hover{
    color: #44A2DB;
}
#menu-item-6393 > a:hover{
    color: #44A2DB;
}
#menu-item-6394 > a:hover{
    color: #44A2DB;
}

	.service_block .thumbnail {
		height: 500px;
	} 

	#welcome {
		height: 750px;
		position: relative;
	}



    #header.navbar.navbar-fixed-top {
 	/*	background: transparent;*/
 		padding-top:0;
 		height: 75px;
 	}

 	footer .textwidget{
	text-align: right;
	}

	.single-portfolio .col-md-8 {
		width:45%;
	}

	.single-portfolio .sidebar.col-md-4 {
		width:55%;
	}
 
	.single-portfolio .site-inner {
		padding-top:120px;
	}

	.single_portfolio_sidebar {
		padding-top: 0;
	}
	.ever{
		margin: 0 auto;
    	width: 80%;
    }

    .qual li{
	font-family: "nimbus-sans", sans-serif;
	font-weight: 400 !important;
	font-size: 13px;
	line-height: 20px;
}

	ul.qual {
		margin-left: 0
	}
/*.service_block .thumbnail div.col-md-4:nth-child(3n + 1),
.service_block .thumbnail div.col-md-3:nth-child(4n + 1),
.service_block .thumbnail div.col-md-6:nth-child(2n + 1){
clear: none !important;
}
.service_block .thumbnail div.col-md-4:nth-child(2n + 1),
.service_block .thumbnail div.col-md-3:nth-child(2n + 1),
.service_block .thumbnail div.col-md-6:nth-child(2n + 1){
clear: left !important;
}*/}

@media (max-width: 991px) {
.nav-secondary ul li ul.sub-menu,
.nav-primary ul li ul.sub-menu,
.navbar .nav > li:hover > ul{
top: 0;
}
}

@media (min-width: 1050px) {
     #welcome .main_img {
 	background: url("/wp-content/uploads/2016/02/FarinaFoto_1400_JC-Edited-large.jpg"); 
 	background-position: 50% 50%;
 	background-repeat: no-repeat;
 	background-size: cover;
 	position: fixed;
    	top: 0;
    	z-index: 0;
    	width: 100%;
    	height: 100%;
    	margin-top: 20px;
      }
}


@media (max-width: 500px) {
	#welcome .main_img {
	   margin-top:0;
	}
}


@media (max-width: 480px) {
	#clients .item img {
	width: 50%;
	height:50%;
	}

}

@media (max-width: 350px) {
	.site-title::before{display:none;}
	#helping h1, #services h1, #blog h1, #contact h1{font-size:43px;}

}


@media (max-width: 700px) {
	.navbar-fixed-top{position:relative;}
	#welcome .main_img {margin-top:0;}
	}

}